body {

background:url("http://ranchers.net/images/background_3cols.gif") repeat;

color:#000;

font-family:Arial, Helvetica, sans-serif;

margin: 0px;

padding: 0px;

border: 0px;

}



input,form,textarea

H1,H2,H3,H4,H5,H6 {

margin:0;

padding:0;

}



H1 {

	color : #6B4E27;

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 200%;

}



H2 {

	color : #990000;

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 160%;

}



H3 {

	color : #CC0000;

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 140%;

}



H4 {

	color : #990000;

	font-family : Arial, Helvetica, sans-serif;

	font-size : small;

}



H5 {

	color : #666666;

	font-family : Comic Sans MS, Arial, sans-serif;

	font-size : x-small;

}



H6 {

	color : #000000;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 100%;

	

}





A:LINK {

	color : #000099;

	text-decoration : underline;

}



A:HOVER {

	color : #B22222;

	text-decoration : underline;

}



A:VISITED {

	color : #800080;

	text-decoration : underline;

}





BLOCKQUOTE {

margin-left:0;

}



CAPTION {

font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;

font-weight:800;

}



#wrapper {

text-align:left;

border:0;

width:900px;

background:url("/images/background_3cols.gif") repeat;

margin:0 auto;

padding:0;

}



#header {

float:right;

width:760px;

background:#E5DEBD;

margin:0 auto;

padding:0;

}



#leftcol {

float:left;

width:140px;

}



#content {

float:left;

width:739px;

font-family:Geneva, Arial, Helvetica, sans-serif;

font-size:1.1em;

background-color:#FFC;

padding-right:20px;

}



#footer {

clear:both;

background:#E5DEBD;

font-family:Arial, Helvetica, sans-serif;

font-size:0.7em;

text-align:center;

padding:6px

}



ul.vert-one {

list-style-type:none;

display:block;

font:bold 16px Arial, sans-serif;

line-height:160%;

width:140px;

margin:0;

padding:0

}



ul.vert-one li {

border-top:1px solid #990000;

border-bottom:1px solid #990000;

margin:0;

padding:0;

}



ul.vert-one li a {

display:block;

text-decoration:none;

color:#000;

width:130px;

padding:0 0 0 10px

}



ul.vert-one li a:hover,ul.vert-one li a.current,ul.vert-one li a.current:hover {

color:#b70101;

background:#ffffcc url("images/vert-one_arrow.gif") no-repeat 0 9px

}